Subject: Re: Job | Tech Support Remote Screening
From: Sanjay Karmur <[email-masked]>
To: [email-masked]
Date: Fri, 27 Nov 2020 15:30:39 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1430 Applicants

View All

Sanjay Karmur
I am Sanjay karmur. I completed BE in electronics & communication engineering at 2015 in gov. engg. college gandhinagar.I am interested work on network ing related jobs.I looking for networking or satellite communications base companies.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company tv9 Gujarat Pvt Ltd
Notice Period 1 Months
Previous Designation OB Engineer
Previous Company computronics pvt.ltd

Contact Details
Mobile:

Exp
3 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA
Education
B.Tech/B.E.
government engineering collage,sec-28,gandhinagar, (Gtu)
Key Skills
networking, b.e, telecom, switching, routing, vlan, network engineering, maintenance, telecommunication, ece, Electronics and communication, C

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem